body {
    font-family: verdana, arial;
    background:#cccccc;
    text-align:center;
    font-size:0.8em;
}

img {
    border:0;
}

#mask {
    background:#999999;
    height:100%;
    width:940px;
    margin:auto;
}

#header {
    background:#FF8832;
    padding-bottom:0.5em;
    padding-top:0.5em;
    text-align:left;
}

#left {
    background:#999999;
    text-align:left;
    font-weight:bold;
    font-size:1.2em;
    line-height:1.5em;
    width:180px;
    float:left;
    padding:10px;
}

#content {
    background:white;
    text-align:left;
    margin-left:200px;
    min-height:600px;
    padding:0.6em;
}

#footer {
    background:#FF8832;
    padding:5px;
    font-size:0.8em;
    text-align:right;
}

#commercial table {
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}

#content a {
    font-weight:bold;
}

#header h1 {
    color:white;
    font-weight:bold;
    font-size:2em;
    text-align:center;
    text-transform:uppercase;
    margin:0;
}

#content h1 {
    font-weight:bold;
    font-size:2em;
    text-align:center;
    margin:0;
    margin-bottom:0.5em;
}

#content h2 {
  font-weight:bold;
  font-size:1.5em;
  margin:0;
  margin-top:1em;
}

#content img {
  margin-left:0.5em;
  margin-bottom:0.5em;
}

.leftlinkstyle {
    margin-left:1.2em;
}


.centertext {
    text-align: center;
}

a:link {
    text-decoration:none;
    color:#3366CC;
}

a:visited {
    text-decoration:none;
    color:#3366CC;
}

a:active {
    text-decoration:none;
	color:#3366CC;
}

a:hover {
    text-decoration:none;
    color:#FF8832;
}